BODY {
	scrollbar-base-color:#8899EE;
	scrollbar-face-color:#6677AA;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
}
A:link  { color: #b0f }
A:visited  { color: #b0f }
A:active  { color: #b0f }
A:hover  { color: #ff00f7; text-decoration: underline }
A {
	TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: 'osaka','MS ゴシック'; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: 'osaka','MS ゴシック'; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: 'osaka','MS ゴシック'; BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 9pt; BACKGROUND-IMAGE: none; MARGIN-LEFT: 4%; COLOR: #000000; MARGIN-RIGHT: 4%; FONT-FAMILY: 'osaka','MS ゴシック'; BACKGROUND-COLOR: #ffffff
}
TR {
	FONT-SIZE: 9pt; COLOR: #000000
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000
}
HR {
	COLOR: #000000
}
#mid {
	FONT-SIZE: 9pt
}
#small {
	FONT-SIZE: 7pt
}
#kanri {
	COLOR: #bbbbff
}
#log {
	BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; WIDTH: 630px; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #ffffff; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ffffff; BORDER-BOTTOM-STYLE: solid
}
#log-0 {
	BACKGROUND-COLOR: #ffffff
}
#log-1 {
	BACKGROUND-COLOR: #ffffff
}
#log-2 {
	BACKGROUND-COLOR: #d0e7ff
}
#log-3 {
	BACKGROUND-COLOR: #ffffff
}
#log-4 {
	BACKGROUND-COLOR: #ffffff
}
#title-bar {
	FONT-SIZE: 10pt; COLOR: #000000; BACKGROUND-COLOR: #d0e7ff
}
#mid-bar {
	BACKGROUND-COLOR: #d0e7ff
}
